summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2009-09-05 21:34:36 +0000
committerMichał Górny <mgorny@gentoo.org>2009-09-05 21:34:36 +0000
commit37fb7c3fb0120731bef955d4cd917cb7937fa043 (patch)
tree2a45835f379e7f3b9510bd4dda75c3d35d055ec6 /app-cdr/mirage2iso/mirage2iso-0.2.ebuild
parentnet-misc/moblock: Remove paranoid USE flag, fix quoted bash expansions, re-ad... (diff)
downloadsunrise-37fb7c3fb0120731bef955d4cd917cb7937fa043.tar.gz
sunrise-37fb7c3fb0120731bef955d4cd917cb7937fa043.tar.bz2
sunrise-37fb7c3fb0120731bef955d4cd917cb7937fa043.zip
app-cdr/mirage2iso: Version bump.
svn path=/sunrise/; revision=9180
Diffstat (limited to 'app-cdr/mirage2iso/mirage2iso-0.2.ebuild')
-rw-r--r--app-cdr/mirage2iso/mirage2iso-0.2.ebuild30
1 files changed, 30 insertions, 0 deletions
diff --git a/app-cdr/mirage2iso/mirage2iso-0.2.ebuild b/app-cdr/mirage2iso/mirage2iso-0.2.ebuild
new file mode 100644
index 000000000..5b88d9c0d
--- /dev/null
+++ b/app-cdr/mirage2iso/mirage2iso-0.2.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="2"
+
+DESCRIPTION="CD/DVD image converter using libmirage"
+HOMEPAGE="http://proj.mgorny.alt.pl/mirage2iso/"
+SRC_URI="http://proj.mgorny.alt.pl/${PN}/${P}.tar.bz2"
+
+LICENSE="BSD"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="pinentry"
+
+DEPEND="dev-libs/libmirage
+ pinentry? ( dev-libs/libassuan )"
+RDEPEND="${DEPEND}
+ pinentry? ( app-crypt/pinentry )"
+
+src_configure() {
+ econf \
+ $(use_with pinentry assuan)
+}
+
+src_install() {
+ emake PREFIX=/usr DESTDIR="${D}" install || die 'install failed'
+
+ dodoc README || die 'dodoc failed'
+}